extends ../layout

block content
  .page-header
    h3 Sign up
  form.form-horizontal(id='signup-form', method='POST')
   p Join 5,000 users in San Francisco!
    input(type='hidden', name='_csrf', value=_csrf)
    .form-group
      label.col-sm-3.control-label(for='ProfileName') Profile Name
      .col-sm-7
        input.form-control(type='text', name='pname', action='/signup', id='ProfileName', placeholder='John Doe', autofocus, required)
    .form-group
      label.col-sm-3.control-label(for='email') Email
      .col-sm-7
        input.form-control(type='email', name='email', action='/signup', id='email', placeholder='Email', autofocus, required)
    .form-group
      label.col-sm-3.control-label(for='password') Password
      .col-sm-7
        input.form-control(type='password', name='password', id='password', placeholder='Password', required)
    .form-group
      label.col-sm-3.control-label(for='confirmPassword') Confirm Password
      .col-sm-7
        input.form-control(type='password', name='confirmPassword', id='confirmPassword', placeholder='Confirm Password', required)
    .form-group
      label.col-sm-3.control-label(for='gender') What's your gender?
      .col-sm-7
        label.radio-inline
          input(type='radio', name='gender', value="m")
          | Male
        label.radio-inline
          input(type='radio', name='gender', value="f")
          | Female
        label.radio-inline
          input(type='radio', name='gender', value="trans")
          | Transgender
    .form-group
      label.col-sm-3.control-label(for='gender') Are you associated and/or employed with Law Enforcement or have any previous employment history with them?
      .col-sm-7
        label.radio-inline
          input(type='radio', name='is_cop', value="Yes.")
          | Yes
        label.radio-inline
          input(type='radio', name='is_cop', value="No.")
          | No
    .form-group
      .col-sm-offset-3.col-sm-7
        button.btn.btn-success(type='submit')
          i.fa.fa-user-plus
          | Signup
